/*     801045 : BLANK 컨텐츠      */
.blank__801045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__801045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__801045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__801045__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__801045__ {height:40px}
}


/*     801035 : 타이틀 + 장문 텍스트 박스      */
.textarea__801035__ {padding:15px 20px; background:#63b7c3; border-radius:40px;}
.textarea__801035__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__801035__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__801035__ {padding:22px 30px; border-radius:80px;}
	.textarea__801035__ .title {}
	.textarea__801035__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__801035__ {padding:35px; border-radius:0px;}
	.textarea__801035__ .title {font-size:36px;}
	.textarea__801035__ .cont {margin-top:15px; font-size:28px; line-height:1.6em;}
}

/*     2430785 : 표 2.0      */
.table__2430785__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2430785__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__2430785__ * {box-sizing:border-box}
.table__2430785__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2430785__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2430785__ td.empty__2430785__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2430785__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2430785__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2430785__ > .table_inner {width:px}
}

/*     2430805 : 장문 텍스트      */
.textarea__2430805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2430805__ p {font-size:15px}
}

